ForceFields::UFF::UFFInv Class Reference

class to store UFF parameters for inversions More...

`#include <Params.h>`

## Public Attributes

double | K

## Detailed Description

class to store UFF parameters for inversions

Definition at line 58 of file UFF/Params.h.

## Member Data Documentation

## K

double ForceFields::UFF::UFFInv::K

Definition at line 60 of file UFF/Params.h.

The documentation for this class was generated from the following file:

- UFF/Params.h